orte/runtime/orte_init_stage1.c File Reference.TH "orte/runtime/orte_init_stage1.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/runtime/orte_init_stage1.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include <sys/types.h>\fP
.br
\fC#include 'include/constants.h'\fP
.br
\fC#include 'opal/event/event.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'opal/util/show_help.h'\fP
.br
\fC#include 'opal/threads/mutex.h'\fP
.br
\fC#include 'opal/runtime/opal.h'\fP
.br
\fC#include 'dps/dps.h'\fP
.br
\fC#include 'mca/mca.h'\fP
.br
\fC#include 'mca/base/base.h'\fP
.br
\fC#include 'mca/base/mca_base_param.h'\fP
.br
\fC#include 'mca/rml/base/base.h'\fP
.br
\fC#include 'mca/errmgr/base/base.h'\fP
.br
\fC#include 'mca/iof/base/base.h'\fP
.br
\fC#include 'mca/ns/base/base.h'\fP
.br
\fC#include 'mca/sds/base/base.h'\fP
.br
\fC#include 'mca/gpr/base/base.h'\fP
.br
\fC#include 'mca/ras/base/base.h'\fP
.br
\fC#include 'mca/ras/base/ras_base_node.h'\fP
.br
\fC#include 'mca/rds/base/base.h'\fP
.br
\fC#include 'mca/rmgr/base/base.h'\fP
.br
\fC#include 'mca/rmaps/base/base.h'\fP
.br
\fC#include 'mca/schema/base/base.h'\fP
.br
\fC#include 'mca/soh/base/base.h'\fP
.br
\fC#include 'opal/util/malloc.h'\fP
.br
\fC#include 'util/univ_info.h'\fP
.br
\fC#include 'util/proc_info.h'\fP
.br
\fC#include 'util/session_dir.h'\fP
.br
\fC#include 'util/sys_info.h'\fP
.br
\fC#include 'opal/util/cmd_line.h'\fP
.br
\fC#include 'util/universe_setup_file_io.h'\fP
.br
\fC#include 'opal/util/os_path.h'\fP
.br
\fC#include 'runtime/runtime.h'\fP
.br
\fC#include 'runtime/runtime_internal.h'\fP
.br
\fC#include 'runtime/orte_wait.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "static const char * \fBorte_err2str\fP (int errnum)"
.br
.ti -1c
.RI "int \fBorte_init_stage1\fP (bool infrastructure)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
